# Class TCefFastCompletionCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFCompletionCallback

## Declaration

`type TCefFastCompletionCallback = class(TCefCompletionCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefCompletionCallbackOwn
- TCefFastCompletionCallback

## Overview

### Fields

| `FProc: TCefCompletionCallbackProc;`

### Methods

| `procedure OnComplete; override;`
| `constructor Create(const proc: TCefCompletionCallbackProc); reintroduce;`

## Description

### Fields

| `FProc: TCefCompletionCallbackProc;`
This item has no description.

### Methods

| `procedure OnComplete; override;`
This item has no description. Showing description inherited from ICefCompletionCallback.OnComplete. Method that will be called once the task is complete.

| `constructor Create(const proc: TCefCompletionCallbackProc); reintroduce;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.